python3-yapsy binary package in Ubuntu Cosmic i386

 Yapsy, or Yet Another Plugin SYstem, is a small library implementing the core
 mechanisms needed to build a plugin system into a wider application.
 .
 The main purpose is to depend only on Python's standard libraries (at least
 version 3.2) and to implement only the basic functionalities needed to detect,
 load and keep track of several plugins.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-10-01 00:28:16 UTC Published Ubuntu Cosmic i386 release universe python Optional 1.12.0-1
  • Published on 2018-10-01
  • Copied from ubuntu cosmic-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Cosmic i386 proposed universe python Optional 1.12.0-1
  • Removal requested on 2018-10-01.
  • Deleted on 2018-10-01 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-09-30
  • Copied from ubuntu cosmic-proposed amd64 in Primary Archive for Ubuntu
  2018-10-01 00:28:21 UTC Superseded Ubuntu Cosmic i386 release universe python Optional 1.11.223-1ubuntu1
  • Removal requested on 2018-10-02.
  • Superseded on 2018-10-01 by amd64 build of yapsy 1.12.0-1 in ubuntu cosmic PROPOSED
  • Published on 2018-05-01
  • Copied from ubuntu artful-proposed amd64 in Primary Archive for Ubuntu

Source package